@import "../../../assets/styles/variables";

ul {
    list-style    : none;
    font-size     : 14px;
    border-radius : 5px;
    min-width     : 830px;
    & li {
        border-left : 1px solid $tw-white;
        &:first-child {
            border-left : none;
        }
    }
}

.hourly-archive {
    & .bg-tw-dark3 {
        font-size     : 14px;
        border-radius : 5px;
        min-width     : 837px;
        height        : 53px;
    }
}